## rust-snapbox-macros 0.3.1

=== debian/changelog ===
rust-snapbox-macros (0.3.1-1) unstable; urgency=medium

  * Package snapbox-macros 0.3.1 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:26:54 -0400
