=== debian/control ===
Source: rust-snapbox-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox-macros
Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
Rules-Requires-Root: no

Package: librust-snapbox-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-snapbox-macros+debug-dev (= ${binary:Version}),
 librust-snapbox-macros+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0-dev (= ${binary:Version}),
 librust-snapbox-macros-0+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.1-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.1+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.1+default-dev (= ${binary:Version})
Description: Snapshot testing toolbox - Rust source code
 This package contains the source for the Rust snapbox-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
