=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox-macros 0.3.1 --all-targets --all-features
Features: test-name=rust-snapbox-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox-macros 0.3.1 --all-targets --no-default-features --features debug
Features: test-name=librust-snapbox-macros-dev:debug
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox-macros 0.3.1 --all-targets 
Features: test-name=librust-snapbox-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snapbox-macros 0.3.1 --all-targets --no-default-features
Features: test-name=librust-snapbox-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
