## rust-snapbox-macros 0.3.7

=== debian/changelog ===
rust-snapbox-macros (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package snapbox-macros 0.3.7 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Jan 2024 18:17:56 +0000

rust-snapbox-macros (0.3.6-1) unstable; urgency=medium

  * Package snapbox-macros 0.3.6 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package snapbox-macros 0.3.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 02:00:45 +0000

rust-snapbox-macros (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package snapbox-macros 0.3.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Sep 2023 03:31:45 +0000
