=== debian/control ===
Source: rust-snapbox-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snapbox-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snapbox-macros
Homepage: https://github.com/assert-rs/trycmd/tree/main/crates/snapbox
X-Cargo-Crate: snapbox-macros
Rules-Requires-Root: no

Package: librust-snapbox-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev
Provides:
 librust-snapbox-macros+color-dev (= ${binary:Version}),
 librust-snapbox-macros+debug-dev (= ${binary:Version}),
 librust-snapbox-macros+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0-dev (= ${binary:Version}),
 librust-snapbox-macros-0+color-dev (= ${binary:Version}),
 librust-snapbox-macros-0+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3+color-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3+default-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.7-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.7+color-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.7+debug-dev (= ${binary:Version}),
 librust-snapbox-macros-0.3.7+default-dev (= ${binary:Version})
Description: Snapshot testing toolbox - Rust source code
 Source code for Debianized Rust crate "snapbox-macros"
