## rust-snapbox-macros 0.3.10

=== debian/changelog ===
rust-snapbox-macros (0.3.10-1) unstable; urgency=medium

  * Team upload.
  * Package snapbox-macros 0.3.10 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 08 Oct 2024 12:23:29 +0100
